<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/black"
    android:orientation="vertical">

    <TextView
        android:id="@+id/title"
        android:layout_width="match_parent"
        android:layout_height="18dp"
        android:layout_marginTop="25dp"
        android:textAlignment="center"
        android:textSize="12sp"
        android:textFontWeight="500"
        android:textColor="#FFFFFFFF"
        android:fontFamily="Roboto"
        android:visibility="gone"
        />

    <ScrollView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="10dp"
        android:layout_marginBottom="5dp"
        android:layout_marginStart="5dp"
        android:layout_marginEnd="5dp"
        tools:ignore="UselessParent"
        >

        <TextView
            android:id="@+id/mText"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:textAlignment="textStart"
            android:textSize="10sp"
            android:textFontWeight="300"
            android:textColor="#FFFFFFFF"
            android:fontFamily="Roboto"
            />
    </ScrollView>

</LinearLayout>